CVE-2021-39535

NameCVE-2021-39535
DescriptionAn issue was discovered in libxsmm through v1.16.1-93. A NULL pointer dereference exists in JIT code. It allows an attacker to cause Denial of Service.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium
Debian Bugs996098

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libxsmm (PTS)sid1.9-2vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libxsmmsource(unstable)(unfixed)996098

Notes

https://github.com/hfp/libxsmm/issues/398
https://github.com/hfp/libxsmm/commit/d6984918886d4bd6be241ff3e6af799f4aba3375

Search for package or bug name: Reporting problems